package com.duiba.tuia.youtui.web.embed;

/**
 * 定制的需求的埋点
 * 1.传奇直投页
 * @author lichao 2018/3/29
 */
public class CustomizedEmbed extends Embed{

    private Long directpage;

    public CustomizedEmbed(String dcm, String dsm, String dpm, Long consumerId, Long appId, String host,Long directpage) {
        super(dcm, dsm, dpm, consumerId, appId, host);
        this.directpage = directpage;
    }

    public Long getDirectpage() {
        return directpage;
    }

    public void setDirectpage(Long directpage) {
        this.directpage = directpage;
    }
}
